<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;fd90c087-fd9f-452e-bb32-c3f4093448c3&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfj_Z98ncMnXJFbtiqSawcThWeY6nmWOcWNdNe70ibamOchkOuOS8and8ZZxB1LfEa766e90w9YheGfYx1rDh8C9RlJp5-T_RmsXTXZ8timx14Pm-SeCRVoND4YbiF6LvSQEtlXxkRtQ2Hp9pGAFCc46DKk_23c8of81e7uOuTg&quot;,&quot;token_expiry_millis&quot;:1773288957162}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;fd90c087-fd9f-452e-bb32-c3f4093448c3&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;ambergleam20373&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfj_Z98ncMnXJFbtiqSawcThWeY6nmWOcWNdNe70ibamOchkOuOS8and8ZZxB1LfEa766e90w9YheGfYx1rDh8C9RlJp5-T_RmsXTXZ8timx14Pm-SeCRVoND4YbiF6LvSQEtlXxkRtQ2Hp9pGAFCc46DKk_23c8of81e7uOuTg&quot;,&quot;tokenV3Expiry&quot;:1773288957162,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Amber gleam&quot;}]</string>
</map>
